@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a;
}

h1{
	text-transform: uppercase;
}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	line-height: 30px;
	margin:  0;
}
h3{
font-size: 18px;
font-weight: 900;
}
h4{
	text-transform: uppercase;
}
h5{
    font-family: sans-serif;
	font-weight: 700;
	line-height: 20px;
}
ul {
    list-style-position: inside;
}
table.center {
	width:70%;
    margin-left:auto; 
    margin-right:auto;
}
tr [colspan="2"] {
    text-align: center;
}
tr { 
  border-bottom:1px solid #FFFFFF; 
  text-align: center;
}
p{
	font-family: 'Open Sans', sans-serif;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}
p.blocktext{
	text-align: center;
}
.note{
    font-size:12px;
}
a{ 
	color: #FCAC45;
}
a:hover,
a:focus{
	text-decoration: none;
	color: #FCAC45;
}

.section-title hr{
	border-color: #fcac45;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
/* Navigation */
#tf-menu {
	padding: 5px;
	transition: all 0.8s;
}
#tf-menu.navbar-default {
	background-color: rgba(33, 33, 33, 1);
	border-color: rgba(33, 33, 33, 1);
}
#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #fff;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
}
/*.on {
    background-color: rgba(34, 34, 34, 0.9) !important;
}*/

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #FCAC45 !important;
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #FCAC45;
	border-color: #FCAC45;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}


/*Youtube*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Home Style */
#tf-home {
    padding-top: 77px;
	/*background: url(../img/main01.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;*/
	/*color: #cfcfcf;*/
}

#tf-home img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

@-webkit-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

#tf-home img {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#tf-home img {
  -webkit-animation-name: tf-homeFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-duration: 36s;

  -moz-animation-name: tf-homeFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-play-state: running;
  -moz-animation-duration: 36s;

  -o-animation-name: tf-homeFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-play-state: running;
  -o-animation-duration: 36s;

  animation-name: tf-homeFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-play-state: running;
  animation-duration: 36s;
}

/*#tf-home:hover img {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
     -o-animation-play-state: paused;
    animation-play-state: paused;
}*/

#tf-home img:nth-of-type(1) {
  -webkit-animation-delay: 32s;
  -moz-animation-delay: 32s;
  -o-animation-delay: 32s;
  animation-delay: 32s;
}
#tf-home img:nth-of-type(2) {
  -webkit-animation-delay: 28s;
  -moz-animation-delay: 28s;
  -o-animation-delay: 28s;
  animation-delay: 28s;
}
#tf-home img:nth-of-type(3) {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  animation-delay: 24s;
}
#tf-home img:nth-of-type(4) {
  -webkit-animation-delay: 20s;
  -moz-animation-delay: 20s;
  -o-animation-delay: 20s;
  animation-delay: 20s;
}
#tf-home img:nth-of-type(5) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
}
#tf-home img:nth-of-type(6) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#tf-home img:nth-of-type(7) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#tf-home img:nth-of-type(8) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}

#tf-home .overlay{
    position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 1%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
    min-width:	100%;
    min-height: 700px;
}

@media(max-width: 900px) {#tf-home .overlay{
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
    }
}

#tf-home p.lead{
	color: #e3e3e3;
}

.content{
	position: relative;
	padding: 30% 0 0;
}

.color{
	color: #fcac45;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 200px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}
/* about Section */
#tf-about{
	padding-top: 80px;
    padding-bottom: 50px;
	min-height:	600px;
}

#tf-about p{
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}

ul.about-list{ margin: 30px 0 0;
}
ul.about-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.about-list li span{ 
	margin-right: 10px;
}

/* international Section */
#tf-international{
	padding-top: 80px;
    padding-bottom: 50px;
	min-height:	600px;
}

#tf-international p{
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}

ul.international-list{ margin: 30px 0 0;
}
ul.international-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.international-list li span{ 
	margin-right: 10px;
}

#tf-international .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#tf-international .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

#tf-international select {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

#formsubmit {
	float: right;
	background: #FCAC45;
	border: 0;
	border-radius: 0;
	padding: 10px 40px;
	color: #ffffff;
	text-transform: uppercase;
}

#form_result {
    float: right;
    color: red;
    font-size: 18px;
    margin-right: 15px;
}

/* Government Section */
#tf-gov{
	background: url(../img/main03.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}
#tf-gov .overlay{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
	min-height:	550px;
	background-attachment: fixed;
	padding: 80px 0;
}

.section-title.center{
	padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}
.section-title.center .line{
	border-top: 4px solid #fcac45;
	height: 10px;
	width: 60px;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

.section-title.center hr {
	border-top: 4px solid rgba(252, 172, 69, 0.34);
	width: 40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
	left: 17%;
}
#gov{ margin: 0 auto}
#gov .item{
    padding: 0;
    margin: 15px;
    color: #FFF;
    text-align: center;
}


.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 0;
	background: #FFFFFF;
	transition: all 0.5s;
}

.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #FCAC45;
}
.owl-theme .owl-controls .owl-page.active span{
	background: #FCAC45;
}

/* Services Section */
#tf-services{
	padding: 80px 0;
}

.space{
	margin-top: 40px;
}

#tf-services i.fa {
	font-size: 40px;
	border: 4px solid #FCAC45;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
}

#tf-services i.fa.fa-mobile{
	font-size: 50px;
	padding: 20px 25px;
}

#tf-services .service:hover>i.fa{
	background: #FCAC45;
	color: #ffffff;
}

/* Clients Section */
#tf-clients{
	background: url(../img/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-clients .overlay{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	min-height:	900px;
	background-attachment: fixed;
}

#clients .item{
    padding: 0;
    margin: 35px;
    color: #FFF;
    text-align: center;
}
/* Gallery Section 
==============================*/
#tf-works{
	padding: 80px 0;
}
.categories{ 
	padding: 10px 0;
}
ul.cat li{
	display: inline-block;
}
#tf-works li.pull-right {
	margin-top: 10px;
}
ol.type li{
	display: inline-block;
	margin-left: 20px;
}
ol.type li:after{
	content: ' | ';
	margin-left: 20px;
}
ol.type li:last-child:after { content: ''; }
ol.type li a{ color: #222222}
ol.type li a.active { font-weight: 700; }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.portfolio-item{
	margin-bottom: 30px;
}

.portfolio-item-eng{
	margin-bottom: 30px;
}

.portfolio-item-vet{
	margin-bottom: 30px;
}

.portfolio-item .hover-bg{
	height: 175px;
	overflow: hidden;
	position: relative;
}

.portfolio-item-eng .hover-bg{
	height: 175px;
	overflow: hidden;
	position: relative;
}

.portfolio-item-vet .hover-bg{
	height: 175px;
	overflow: hidden;
	position: relative;
}

.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	/* padding-top:13%;      */
	height: 100%;
	width: 100%;
	opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h4{
	opacity: 0;
	-webkit-transform: translateY(100%);
            transform: translateY(100%);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>h4{
	opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.hover-bg .hover-text>i{
	opacity: 0;
	-webkit-transform: translateY(0);
            transform: translateY(0);
            transition: all 0.3s;
}
.hover-bg:hover .hover-text>i{
	opacity: 1;
    -webkit-backface-visibility:hidden;
   -webkit-transform: translateY(100%);
            transform: translateY(100%);
}
.hover-bg:hover .hover-text{
	opacity: 1;
}
#tf-works i.fa {
	height: 30px;
	width: 30px;
	border: 1px solid #FCAC45;
	font-size: 20px;
	padding: 5px;
	border-radius: 50%;
	color: #FCAC45;
}
/* Testimonials Section */
#tf-testimonials{
	background: url(../img/main05.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-testimonials .overlay{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	min-height:	900px;
	background-attachment: fixed;
}
#testimonial {
	padding: 30px 0;
}
#testimonial .item{
    display: block;
    width: 100%;
    height: auto;
}

#testimonial .item p {
	font-weight: 400;
	color: #d1d1d1;
}
/* Contact Section */
#tf-contact{
	background: url(../img/04.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tf-contact .overlay{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;
	min-height:	900px;
	background-attachment: fixed;
}

label {
	float: left;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
#tf-contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#tf-contact .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

#contactsubmit {
	float: right;
	background: #FCAC45;
	border: 0;
	border-radius: 0;
	padding: 10px 40px;
	color: #ffffff;
	text-transform: uppercase;
}

#popup_submit {
    float: left;
    background: #FCAC45;
    border: 0;
    border-radius: 0;
    padding: 10px 40px;
    color: #ffffff;
    text-transform: uppercase;
}

#result {
    float: right;
    color: red;
    font-size: 18px;
    margin-right: 15px;
}

#popup-result {
    margin-left:16px;
    padding-top:20px;
    color: green;
    font-size: 12px;
}

.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn.active.focus {
	outline: thin dotted;
	outline: none;
	outline-offset: none;
}
/* Footer */
nav#footer{
/*	background: #222222;*/
    background-image: url(../img/footer-background.png);
    background-repeat: repeat;
	color: #ffffff;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ 
    vertical-align: middle;
    
}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
#footer i.fa {
	height: 30px;
	width: 30px;
	border: 2px solid #8c8c8c;
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	background: #FCAC45;
	border-color: #FCAC45;
    color: #ffffff;
}




/*Additional code created by Jason Xu*/
#tf-contact select {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.course-text-vet {
    color: white;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.5em;
    background-color: rgba(0,105,192,0.85);
    position: absolute;
    z-index: 100;
    top: 15px;
    padding: 9.5px;
    width: 95.5%;
    height: 75px;
    margin: 0.4em 0 1.2em;
}

.course-text-eng {
    color: white;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.5em;
    background-color: rgba(0,87,125,0.85);
    position: absolute;
    z-index: 100;
    top: 15px;
    padding: 9.5px;
    width: 95.5%;
    height: 75px;
    margin: 0.4em 0 1.2em;
}

.course-text {
    color: white;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.5em;
    background-color: rgba(0,87,61,0.85);
    position: absolute;
    z-index: 100;
    top: 15px;
    padding: 9.5px;
    width: 95.5%;
    height: 75px;
    margin: 0.4em 0 1.2em;
}

#tf-gov .course-text {
    color: white;
    font-size: 20px;
    line-height: 1.5em;
    background-color: #fcac45;
    position: absolute;
    z-index: 100;
    top: 15px;
    padding: 9.5px;
    width: 95.5%;
    margin: 0.4em 0 1.2em;
    font-weight: normal;
    height: initial;
}

@media (max-width: 992px) {
    #rgit-notice {
        padding-left: 2em;
    }
}

.portfolio-item:hover .course-text{
    display : none;
}

.portfolio-item-eng:hover .course-text-eng{
    display : none;
}

.portfolio-item-vet:hover .course-text-vet{
    display : none;
}

#tf-menu.navbar-default .navbar-nav > li > a:hover{
    color:#FCAC45 !important;
}

.form-group span {
    color:#555;
    float: left;
    padding-right: 3px;
}

/*fix head bar logo size*/
#navbar-logo{
    height: 65px;
}

@media(min-width:768px) and (max-width: 1199px)  {
    .navbar-header {
        display: none;
    }
}
/*fix bead bar text location*/
#bs-example-navbar-collapse-1 ul{
    margin-top: 16px;
}

/*fix logo bar at the bottom*/
.logomarquee {
	background-color: #FFFFFF;
    position: fixed;
    z-index: 100; 
    bottom: 0; 
    left: 0;
    width: 100%;
}

.logomarquee .logo {
	padding:0 20px;
	height:70px;
	width:auto;
}

/*set up info style in footer*/
#footer .container h2 {
    font-size: 18px;
    color: #025637;
    /*display: inline-block;*/
    border-bottom: 1px solid #025637;
}

#footer ul {
    list-style: none;
    margin: -0.5em 0.2em 1.2em;
}

#footer ul li a{
    color:white;
    cursor: pointer;
}

#footer ul li a:hover{
    color:#FCAC45;
}

#footer #contact-info{
    padding-bottom: 60px;
}

/*courses tab on head bar*/
#courses-dropdown {
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -5px !important;
    padding-bottom: 0.3em;
    background: #555 !important;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    line-height: 1.5em;
}
#courses-dropdown li a{
    color: white;
}
#courses-dropdown li a:hover{
    color: #FCAC45;
}
#courses-tab:hover #courses-dropdown{
    display: block !important;	/* Display the dropdown */
}
#courses-dropdown li{
    display: block !important;
    padding: 0.25em;
    margin-left: 0.8em;
}

#courses-dropdown li ul{
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -5px !important;
    padding-bottom: 0.3em;
    background: #555 !important;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    line-height: 1.5em;
}
#courses-dropdown li ul li a{
    color: white;
}
#courses-dropdown li ul li a:hover{
    color: #FCAC45;
}
#courses-tab:hover #courses-dropdown li ul{
    display: block !important;	/* Display the dropdown */
}
#courses-dropdown li ul li{
    display: block !important;
    padding: 0.25em;
    margin-left: 0.8em;
}

/*student tab on head bar*/
#student-dropdown {
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -5px !important;
    padding-bottom: 0.3em;
    background: #555 !important;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    line-height: 1.5em;
}
#student-dropdown li a{
    color: white;
}
#student-dropdown li a:hover{
    color: #FCAC45;
}
#student-tab:hover #student-dropdown{
    display: block !important;	/* Display the dropdown */
}

#study-loan:hover #student-dropdown{
    display: block !important;	/* Display the dropdown */
}
#student-dropdown li{
    display: block !important;
    padding: 0.25em;
    margin-left: 0.8em;
}

#student-sub-dropdown {
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -25px !important;
	margin-left: 150px;
    padding-bottom: 0.3em;
    background: #555 !important;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    line-height: 1.5em;
}
#student-sub-dropdown li a{
    color: white;
}
#student-sub-dropdown li a:hover{
    color: #FCAC45;
}
#student-sub-tab:hover #student-sub-dropdown{
    display: block !important;	/* Display the dropdown */
}
#student-sub-dropdown li{
    display: block !important;
    padding: 0.25em;
    margin-left: 0.8em;
}



/*contact tab on head bar*/
#contact-dropdown {
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -5px !important;
    padding-bottom: 0.3em;
    background: #555 !important;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    line-height: 1.5em;
}
#contact-dropdown li a{
    color: white;
}
#contact-dropdown li a:hover{
    color: #FCAC45;
}
#contact-tab:hover #contact-dropdown{
    display: block !important;	/* Display the dropdown */
}
#contact-dropdown li{
    display: block !important;
    padding: 0.25em;
    margin-left: 0.8em;
}

/*mission/vision/value section hide & display*/
.categories .nav-pills > li.active > a, .categories .nav-pills > li.active > a:hover, .categories .nav-pills > li.active > a:focus{
    color: #FCAC45;
    background-color:transparent !important;
}

#values-tab p::first-letter { 
    font-size: 200%;
    color: #FCAC45;
}

.categories .pills li{
    display: inline-block;
    font-size: 18px;
}

.pills li{
	display: inline-block;
	margin-right: 15px;
}
.pills li:after{
	content: ' | ';
    color: grey;
	margin-left: 15px;
}
.pills li:last-child:after { content: ''; }
.pills li a:hover, .pills li a:focus { font-weight: 700; }


.dropdown-menu li{
	margin-right: 0px;
}
.dropdown-menu li:after{
	content: '';
	margin-left: 0px;
}

.dropdown-menu {
    min-width: 150px; /* Set width of the dropdown */
    display: none !important;
    list-style-type: none;
    position: absolute;
    z-index: 999;
    left: 0;
    margin-top: -5px !important;
    padding-bottom: 0.3em;
    background: #fff !important;
    color: #fff;
    line-height: 1.5em;
}

.dropdown:hover .dropdown-menu{
    display: block !important;	/* Display the dropdown */
}

@media (max-width: 500px) {
    .categories .pills li {
        padding-right: 15px;
    }
}

/*popup window styling*/
.modal-content #frontier-disclaimer ul li{
    margin-left: 20px;
}

.modal-content #frontier-downloads h2{
    padding-bottom: 5px;
    font-size: 17px;
}

#map-canvas-brisbane {
    width: 100%;
    height: 400px;
}

#map-canvas-cairns {
    width: 100%;
    height: 400px;
}

#map-canvas-hobart {
    width: 100%;
    height: 400px;
}

/*for slideshow of brisbane*/
#slideshow { 
    position: relative; 
    width: 100%; 
    height: 600px;
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 5px; 
    left: 5px; 
    right: 5px; 
    bottom: 5px; 
}

#slideshow img {
    width:100%;
    height: 100%;
}

@media (max-width: 991px) {
    #slideshow {
        height: 350px;
    }
}

@media (max-width: 768px) {
    #slideshow {
        height: 300px;
    }
}

@media (max-width: 500px) {
    #slideshow {
        height: 200px;
    }
}

/*for slide show cairns*/
#slideshow2 { 
    position: relative; 
    width: 100%; 
    height: 600px;
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow2 > div { 
    position: absolute; 
    top: 5px; 
    left: 5px; 
    right: 5px; 
    bottom: 5px; 
}

#slideshow2 img {
    width:100%;
    height: 100%;
}

@media (max-width: 991px) {
    #slideshow2 {
        height: 350px;
    }
}

@media (max-width: 768px) {
    #slideshow2 {
        height: 300px;
    }
}

@media (max-width: 500px) {
    #slideshow2 {
        height: 200px;
    }
}

/*for slide show Hobart*/
#slideshow3 {
    position: relative;
    width: 100%;
    height: 600px;
    padding: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

#slideshow3 > div {
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
}

#slideshow3 img {
    width:100%;
    height: 100%;
}

@media (max-width: 991px) {
    #slideshow3 {
        height: 350px;
    }
}

@media (max-width: 768px) {
    #slideshow3 {
        height: 300px;
    }
}

@media (max-width: 500px) {
    #slideshow3 {
        height: 200px;
    }
}

/*for course description popup windows*/
.course_desc {
    margin-left: 5%;
    margin-right: 5%;
}

.course_desc ul{
    margin-left: 5%;
    margin-right: 5%;
    text-indent: -20px;
}

.course_desc tr{
    text-align: left;
}
.course_desc li{
    font-family: 'Open Sans', sans-serif;
}

/*for vft-help popup window*/
#frontier-vfh-help ul, #frontier-vfh-help .ms-rteTableOddRow-default, #frontier-vfh-help .ms-rteTableEvenRow-default{
    margin-left:5%;
    margin-right:5%;
}

/*for membership popup window*/
#membership-class p{
    margin-top: 20px;
    margin-bottom:20px;
    padding-left: 33px;
    height: 100px;
    display: block;
}

#membership-class p a{
    margin-left:15px;
}

@media (max-width: 992px) {
    #membership-class #push_logo_right {
        display:none;
    }
}

/* @group staff profiles */
#staff-profiles {
  text-align: center;
}
#staff-profiles,
#staff-profiles li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#staff-profiles .new-line {
  display: block;
}
#staff-profiles .item {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  margin: 0 15px;
  /*background: #fff; */
  padding: 7px;
  width: auto;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
#staff-profiles .item .thumb {
  position: relative;
  display: block;
  width: 10.9em;
  height: 10.9em;
  background: #FFF;
  border: 6px solid #FFF;
  box-shadow: 0px 1px 1px rgba(158,158,177,0.5);
  -moz-box-shadow: 0px 1px 1px rgba(158,158,177,0.5);
  -webkit-box-shadow: 0px 1px 1px rgba(158,158,177,0.5); 
  /*behavior: url("@{url}/js/libs/pie/PIE.htc");*/

  -webkit-border-top-left-radius: 3000px;
  -moz-border-radius-topleft: 3000px;
  border-top-left-radius: 3000px;
  -webkit-border-top-right-radius: 3000px;
  -moz-border-radius-topright: 3000px;
  border-top-right-radius: 3000px;
  -webkit-border-bottom-left-radius: 3000px;
  -moz-border-radius-bottomleft: 3000px;
  border-bottom-left-radius: 3000px;
  -webkit-border-bottom-right-radius: 3000px;
  -moz-border-radius-bottomright: 3000px;
  border-bottom-right-radius: 3000px;
  -moz-border-radius: 3000px;
  -webkit-border-radius: 3000px;
  border-radius: 3000px;
  /*(behavior: url("@{url}/js/libs/pie/PIE.htc");*/


  margin-bottom: 0.5em;
  overflow: hidden;
}
#staff-profiles .item .thumb .cover {
  -moz-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha" "Opacity=@{alpha*100}";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  -webkit-border-top-left-radius: 3000px;
  -moz-border-radius-topleft: 3000px;
  border-top-left-radius: 3000px;
  -webkit-border-top-right-radius: 3000px;
  -moz-border-radius-topright: 3000px;
  border-top-right-radius: 3000px;
  -webkit-border-bottom-left-radius: 3000px;
  -moz-border-radius-bottomleft: 3000px;
  border-bottom-left-radius: 3000px;
  -webkit-border-bottom-right-radius: 3000px;
  -moz-border-radius-bottomright: 3000px;
  border-bottom-right-radius: 3000px;
  -moz-border-radius: 3000px;
  -webkit-border-radius: 3000px;
  border-radius: 3000px;
  /*(behavior: url("@{url}/js/libs/pie/PIE.htc");*/

  background: #059fda;
  box-shadow: inset 0px 0px 20px #0067b4;
  -moz-box-shadow: inset 0px 0px 20px #0067b4;
  -webkit-box-shadow: inset 0px 0px 20px #0067b4;
  /*behavior: url("@{url}/js/libs/pie/PIE.htc");*/


  line-height: 12.11111111111111em;
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-align: center;
  text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
  font-size: 0.9em;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
}
#staff-profiles .item .thumb img {
  width: 100%;
  height: 100%;
}
#staff-profiles .item .caption {
  font-size: 0.8em;
  color: #767684;
  line-height: 20px;
  display: block;
  /* padding-left: 10px; */
}
#staff-profiles .item .caption strong {
  font-size: 1.15em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  margin: 0 0 0.3em;
  display: block;
  color: #059fda;
  margin-bottom: 15px;
}
#staff-profiles .item:hover .thumb .cover {
  -moz-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha" "Opacity=@{alpha*100}";
}
.no-rgba #staff-profiles .item .thumb .cover {
  display: none;
}
.no-rgba #staff-profiles .item:hover .thumb .cover {
  display: block;
}
#sstaff-profiles {
  text-align: center;
}
#sstaff-profiles,
#sstaff-profiles li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sstaff-profiles .new-line {
  display: block;
  margin: 0 0 1.5em;
}
#sstaff-profiles .item {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  background: #FFF;
  border: 6px solid #FFF;
  box-shadow: 0px 1px 1px rgba(158,158,177,0.5);
  -moz-box-shadow: 0px 1px 1px rgba(158,158,177,0.5);
  -webkit-box-shadow: 0px 1px 1px rgba(158,158,177,0.5);
  /*behavior: url("@{url}/js/libs/pie/PIE.htc");*/

  -webkit-border-top-left-radius: 3000px;
  -moz-border-radius-topleft: 3000px;
  border-top-left-radius: 3000px;
  -webkit-border-top-right-radius: 3000px;
  -moz-border-radius-topright: 3000px;
  border-top-right-radius: 3000px;
  -webkit-border-bottom-left-radius: 3000px;
  -moz-border-radius-bottomleft: 3000px;
  border-bottom-left-radius: 3000px;
  -webkit-border-bottom-right-radius: 3000px;
  -moz-border-radius-bottomright: 3000px;
  border-bottom-right-radius: 3000px;
  -moz-border-radius: 3000px;
  -webkit-border-radius: 3000px;
  border-radius: 3000px;
  /*(behavior: url("@{url}/js/libs/pie/PIE.htc");*/


  overflow: hidden;
  width: 10.9em;
  height: 10.9em;
  margin: 0.3em;
}
#sstaff-profiles .item:hover .caption {
  -moz-opacity: 1;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha" "Opacity=@{alpha*100}";
}
#sstaff-profiles .item .caption {
  -moz-opacity: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha" "Opacity=@{alpha*100}";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  color: #FFF;
  text-decoration: none;
  line-height: 1.2;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
  padding: 2.75em 0 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
}
#sstaff-profiles .item .caption strong {
  font-size: 1.15em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  margin: 0 0 0.3em;
  display: block;
}
.staff-details {
  zoom: 1;
}
.staff-details:before,
.staff-details:after {
  content: "";
  display: table;
}
.staff-details:after {
  clear: both;
}
.staff-details,
.staff-details li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.staff-details li {
  margin: 0 1.5em 0.3em 0;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 1.8em auto;
  min-height: 1.8em;
  line-height: 1em;
  padding: 0.4em 0 0.4em 2.2em;
  float: left;
}

/* @end */